<script setup>
import { RouterView } from 'vue-router'
</script>

<template>
<!--  <Suspense>-->
    <RouterView />
<!--  </Suspense>-->
</template>

<style>
/*@import '@/assets/base.css';*/

*,
::before,
::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html, body {
  margin: 0;
  padding: 0;
  overflow: hidden;
  height: 100vh;
}

#app {
  height: 100vh;
}

#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-y: scroll;
}

.d-none {
  display: none;
}

.blue {
  color: #374971;
}

.blue-bg {
  background-color: #374971;
}

.gray {
  color: #E1E1E1;
}

.gray-bg {
  background-color: #E1E1E1;
}

.light-gray-bg {
  background-color: #F5F7FB;
}

.gray-b {
  border-color: #E1E1E1;
}
</style>
